<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='BYTE' remark='' value='0'>L0</Constant>
    <Constant type='BYTE' remark='' value='1'>L1</Constant>
    <Constant type='BYTE' remark='' value='2'>L2</Constant>
    <Constant type='BOOL' remark='' value='0'>a_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>a_loc2</Constant>
</Tagtable>
